<template>
	<view class="balancerulesStyle" :style="{'height':contentHeight}" > 
		<view class="rulesbox">
			<Text>暂无余额说明</Text>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				pageTitle:"余额说明",
				contentHeight:0,
				mainColor: "",
				g:{},
				
			}
		},
		mounted() {
			let currentPages = getCurrentPages();
			 let u = "/" + currentPages[currentPages.length-1].route;
			 let pages = uni.getStorageSync("basedata")
			   ? uni.getStorageSync("basedata").bar_title
			   : [];
			 pages.forEach((x) => {
			   if (x.value == u) {
			     this.pageTitle = x.new_name ? x.new_name : x.name;
			   }
			 });
			 uni.setNavigationBarTitle({
			   title: this.pageTitle,
			 });
		},
		
		created(){
			 this.contentHeight = this.$utils.calcContentHeight(-40)+'px';
			  this.mainColor = this.$uiConfig.mainColor;
			 
			 
		},
		
		methods: {
			
		
			
		}
	}
</script>

<style>
	.balancerulesStyle{
		background: #fff;
		width: 100%;
	}
	.rulesbox{
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
</style>
